package cn.iocoder.yudao.module.system.enums.device;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum PictureConfigEnum {

    DEFAULT(1, "默认图片"),
    UPLOAD(2, "上传图片"),
    NOT_DISPLAY(3, "不显示图片");

    /**
     * 类型
     */
    private final Integer type;
    /**
     * 说明
     */
    private final String msg;
}
